<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_34024</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-01-17 16:27:17</property>
  <property type="text" name="sku">3_34024</property>
  <property type="text" name="Batchcode">KWA_100280765</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_width="1003" height="3147" rows="4" cols="3" width="3008" tile_height="787" value="100.0"/>
   <scale tile_width="752" height="1573" rows="2" cols="2" width="1504" tile_height="787" value="50.0"/>
   <scale tile_width="978" height="1024" rows="1" cols="1" width="978" tile_height="1024" value="32.5"/>
   <scale tile_width="734" height="768" rows="1" cols="1" width="734" tile_height="768" value="24.4"/>
   <scale tile_width="489" height="512" rows="1" cols="1" width="489" tile_height="512" value="16.3"/>
   <scale tile_width="244" height="256" rows="1" cols="1" width="244" tile_height="256" value="8.1"/>
   <scale tile_width="122" height="128" rows="1" cols="1" width="122" tile_height="128" value="4.1"/>
  </scales>
  <images maxWidth="3008" name="a_" ext="jpg" maxHeight="3147"/>
 </sequence3d>
</orbitvu>
